
Infrastructure - Task #1075

Story # 723 (Closed): Trailing slash in REST collection URLs

Add unit tests for trailing slashes in GMN

2010-11-12 17:42 - Roger Dahl

Status: Closed Start date: 2010-11-12

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.48   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-11-19 17:47 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2010-12-02 04:39 - Roger Dahl

- Status changed from In Progress to Closed
